#!/bin/sh
echo Bell Hopper by Tjoppen
echo A Winterbells demake for the Atari 2600.
echo Click to jump off the ground and move the mouse left/right to steer.
echo Touch the bells to score. Birds will double your score.
echo Press ESC or CTRL+Q to quit.
echo Press enter to continue.
read temp
#FIXME: For some reason the mouse doens't work in fullscreen mode
stella -video gl -fullscreen 0 -tv_tex 0 -uselauncher 0 -lc Paddles "Bell Hopper (PAL).bin"
